{
 "num": 10,
 "name": "한국지역난방공사",
 "base": "https://www.kdhc.co.kr",
 "gnb": [
  {
   "depth": 1,
   "label": "정보공개",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200180"
  },
  {
   "depth": 2,
   "label": "정보공개",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200180"
  },
  {
   "depth": 3,
   "label": "정보공개안내",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200180"
  },
  {
   "depth": 3,
   "label": "정보공개목록",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200069"
  },
  {
   "depth": 3,
   "label": "정보공개청구",
   "href": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoOthChrg/list.do?menuNo=200482"
  },
  {
   "depth": 3,
   "label": "궁금증해결방",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000088/list.do?menuNo=200480"
  },
  {
   "depth": 3,
   "label": "비공개 대상정보",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000123/list.do?menuNo=200582"
  },
  {
   "depth": 2,
   "label": "원문공개",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200071"
  },
  {
   "depth": 3,
   "label": "원문정보안내 및 목록",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200071"
  },
  {
   "depth": 3,
   "label": "원문공개현황",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000021/list.do?menuNo=200072"
  },
  {
   "depth": 2,
   "label": "사전정보공표",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200584"
  },
  {
   "depth": 3,
   "label": "사전정보공표란",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200584"
  },
  {
   "depth": 3,
   "label": "사전정보공표",
   "href": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?menuNo=200013"
  },
  {
   "depth": 2,
   "label": "공공데이터",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200073"
  },
  {
   "depth": 3,
   "label": "공공데이터 안내",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200073"
  },
  {
   "depth": 3,
   "label": "공공데이터 제공목록 및 신청",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200074"
  },
  {
   "depth": 3,
   "label": "공공데이터 아이디어 제안",
   "href": "https://www.kdhc.co.kr/kdhc/infoOthbc/errSttemnt/list.do?menuNo=200075"
  },
  {
   "depth": 3,
   "label": "공공데이터 게시판",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000108/list.do?menuNo=200543"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000007/list.do?menuNo=200188"
  },
  {
   "depth": 3,
   "label": "사업실명제",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000007/list.do?menuNo=200188"
  },
  {
   "depth": 2,
   "label": "공시자료실",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000012/list.do?menuNo=200194"
  },
  {
   "depth": 3,
   "label": "일반자료실",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000012/list.do?menuNo=200194"
  },
  {
   "depth": 3,
   "label": "해외출장자료실",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000013/list.do?menuNo=200195"
  },
  {
   "depth": 3,
   "label": "지반조사자료실",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000014/list.do?menuNo=200196"
  },
  {
   "depth": 3,
   "label": "회의록자료실",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000015/list.do?menuNo=200197"
  },
  {
   "depth": 2,
   "label": "설문조사",
   "href": "https://www.kdhc.co.kr/kdhc/qestnar/qustnr/list.do?menuNo=200466"
  },
  {
   "depth": 1,
   "label": "열린경영",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200076"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200076"
  },
  {
   "depth": 3,
   "label": "경영공시개요",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200076"
  },
  {
   "depth": 3,
   "label": "경영공시목록",
   "href": "https://www.kdhc.co.kr/kdhc/publict/publict/list.do?menuNo=200077"
  },
  {
   "depth": 2,
   "label": "투자정보",
   "href": "https://www.kdhc.co.kr/kdhc/krx/krxApi/jugaList.do?menuNo=200198"
  },
  {
   "depth": 3,
   "label": "재무/주식",
   "href": "https://www.kdhc.co.kr/kdhc/krx/krxApi/jugaList.do?menuNo=200198"
  },
  {
   "depth": 3,
   "label": "IR",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000017/list.do?menuNo=200206"
  },
  {
   "depth": 3,
   "label": "주주제안권",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200580"
  },
  {
   "depth": 2,
   "label": "국민참여",
   "href": "https://www.kdhc.co.kr/kdhc/soctyValu/mrfnIdeaPropse/list.do?menuNo=200108"
  },
  {
   "depth": 3,
   "label": "국민아이디어 제안",
   "href": "https://www.kdhc.co.kr/kdhc/soctyValu/mrfnIdeaPropse/list.do?menuNo=200108"
  },
  {
   "depth": 3,
   "label": "규제 입증건의",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200418"
  },
  {
   "depth": 2,
   "label": "적극행정",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200110"
  },
  {
   "depth": 3,
   "label": "적극행정 소개",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200110"
  },
  {
   "depth": 3,
   "label": "적극행정 자료",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000036/list.do?menuNo=200111"
  },
  {
   "depth": 3,
   "label": "적극행정 직원추천",
   "href": "https://www.kdhc.co.kr/kdhc/soctyValu/memberRecomend/agree.do?menuNo=200112"
  },
  {
   "depth": 3,
   "label": "알림/소식",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000037/list.do?menuNo=200113"
  },
  {
   "depth": 2,
   "label": "건설소통창구",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000099/list.do?menuNo=200518"
  },
  {
   "depth": 3,
   "label": "건설알림이",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000099/list.do?menuNo=200518"
  },
  {
   "depth": 3,
   "label": "지켜요현장 365",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200573"
  },
  {
   "depth": 1,
   "label": "ESG 경영",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200103"
  },
  {
   "depth": 2,
   "label": "ESG 경영",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200103"
  },
  {
   "depth": 3,
   "label": "ESG 경영체계",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200103"
  },
  {
   "depth": 3,
   "label": "ESG 보고서",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000054/list.do?menuNo=200104"
  },
  {
   "depth": 3,
   "label": "ESG 주요공시",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000091/list.do?menuNo=200489"
  },
  {
   "depth": 2,
   "label": "환경",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200358"
  },
  {
   "depth": 3,
   "label": "환경경영",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200358"
  },
  {
   "depth": 3,
   "label": "기후변화",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200367"
  },
  {
   "depth": 3,
   "label": "신재생에너지",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200495"
  },
  {
   "depth": 2,
   "label": "사회",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200088"
  },
  {
   "depth": 3,
   "label": "안전경영",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200088"
  },
  {
   "depth": 3,
   "label": "사회공헌",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000066/list.do?menuNo=200226"
  },
  {
   "depth": 3,
   "label": "공급망정책",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200565"
  },
  {
   "depth": 3,
   "label": "동반성장",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200605"
  },
  {
   "depth": 3,
   "label": "인권경영",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200353"
  },
  {
   "depth": 2,
   "label": "지배구조",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200500"
  },
  {
   "depth": 3,
   "label": "기업지배구조",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200500"
  },
  {
   "depth": 3,
   "label": "윤리경영",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200210"
  },
  {
   "depth": 3,
   "label": "반부패ㆍ청렴",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200098"
  },
  {
   "depth": 3,
   "label": "공정거래자율준수",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200452"
  },
  {
   "depth": 1,
   "label": "홍보센터",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000020/list.do?menuNo=200124"
  },
  {
   "depth": 2,
   "label": "한난소식",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000020/list.do?menuNo=200124"
  },
  {
   "depth": 3,
   "label": "공지사항",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000020/list.do?menuNo=200124"
  },
  {
   "depth": 3,
   "label": "보도/해명",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000038/list.do?menuNo=200125"
  },
  {
   "depth": 3,
   "label": "공고",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000068/list.do?menuNo=200408"
  },
  {
   "depth": 3,
   "label": "광주전남 SRF",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000081/list.do?menuNo=200467"
  },
  {
   "depth": 3,
   "label": "대구·청주 환경영향평가",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000124/list.do?menuNo=200606"
  },
  {
   "depth": 2,
   "label": "홍보자료",
   "href": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=5&menuNo=200550"
  },
  {
   "depth": 3,
   "label": "한난사보",
   "href": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=5&menuNo=200550"
  },
  {
   "depth": 3,
   "label": "브로슈어",
   "href": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=1&menuNo=200128"
  },
  {
   "depth": 3,
   "label": "CI",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200129"
  },
  {
   "depth": 3,
   "label": "해피빈 캠페인",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000073/list.do?menuNo=200413"
  },
  {
   "depth": 2,
   "label": "한난SNS",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200130"
  },
  {
   "depth": 3,
   "label": "SNS",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200130"
  },
  {
   "depth": 3,
   "label": "대학생 기자단",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000055/list.do?menuNo=200131"
  },
  {
   "depth": 1,
   "label": "고객센터",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200134"
  },
  {
   "depth": 2,
   "label": "고객서비스",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200134"
  },
  {
   "depth": 3,
   "label": "고객서비스선언",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200134"
  },
  {
   "depth": 3,
   "label": "서비스헌장이행실적",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000039/list.do?menuNo=200136"
  },
  {
   "depth": 3,
   "label": "고객만족도조사결과",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200137"
  },
  {
   "depth": 2,
   "label": "지역난방정보",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200402"
  },
  {
   "depth": 3,
   "label": "열요금 안내",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200402"
  },
  {
   "depth": 3,
   "label": "열공급 정보",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000016/list.do?menuNo=200274"
  },
  {
   "depth": 3,
   "label": "시설기준 정보",
   "href": "https://www.kdhc.co.kr/kdhc/cstmrCnter/fcltyStdr/list.do?fcltyParntsSe=01&menuNo=200275"
  },
  {
   "depth": 3,
   "label": "사용관련정보",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200277"
  },
  {
   "depth": 3,
   "label": "열거래 가이드라인",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200595"
  },
  {
   "depth": 2,
   "label": "개인정보 처리요구",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200586"
  },
  {
   "depth": 1,
   "label": "사업소개",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200147"
  },
  {
   "depth": 2,
   "label": "주요사업",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200147"
  },
  {
   "depth": 3,
   "label": "지역난방",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200147"
  },
  {
   "depth": 3,
   "label": "지역냉방",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200148"
  },
  {
   "depth": 3,
   "label": "전력사업",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200149"
  },
  {
   "depth": 3,
   "label": "신재생에너지",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200150"
  },
  {
   "depth": 3,
   "label": "해외사업",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000065/list.do?optn6=KR&menuNo=200151"
  },
  {
   "depth": 2,
   "label": "시설소개",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200152"
  },
  {
   "depth": 3,
   "label": "열공급설비",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200152"
  },
  {
   "depth": 3,
   "label": "냉수냉방설비",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200153"
  },
  {
   "depth": 3,
   "label": "환경친화설비",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200154"
  },
  {
   "depth": 2,
   "label": "지역난방 보급현황",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200155"
  },
  {
   "depth": 3,
   "label": "공사 공급현황",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200155"
  },
  {
   "depth": 3,
   "label": "세계 공급현황",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200157"
  },
  {
   "depth": 2,
   "label": "생산/판매량현황",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000040/list.do?menuNo=200158"
  },
  {
   "depth": 3,
   "label": "열생산량",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000040/list.do?menuNo=200158"
  },
  {
   "depth": 3,
   "label": "열판매량",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000041/list.do?menuNo=200159"
  },
  {
   "depth": 3,
   "label": "전기판매량",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000042/list.do?menuNo=200160"
  },
  {
   "depth": 2,
   "label": "R&D",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200161"
  },
  {
   "depth": 3,
   "label": "연혁 및 소개",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200161"
  },
  {
   "depth": 3,
   "label": "연구현황",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200162"
  },
  {
   "depth": 3,
   "label": "연구시설",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200290"
  },
  {
   "depth": 3,
   "label": "IEA-DHC",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200164"
  },
  {
   "depth": 3,
   "label": "기술이전",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200298"
  },
  {
   "depth": 1,
   "label": "한난소개",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200531"
  },
  {
   "depth": 2,
   "label": "CEO",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200531"
  },
  {
   "depth": 3,
   "label": "인사말",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200531"
  },
  {
   "depth": 3,
   "label": "경영방침",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200167"
  },
  {
   "depth": 2,
   "label": "경영전략",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200350"
  },
  {
   "depth": 3,
   "label": "미션&비전",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200350"
  },
  {
   "depth": 3,
   "label": "경영목표",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200351"
  },
  {
   "depth": 3,
   "label": "전략방향",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200604"
  },
  {
   "depth": 2,
   "label": "연혁",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200169"
  },
  {
   "depth": 2,
   "label": "조직현황",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200170"
  },
  {
   "depth": 3,
   "label": "공사조직안내",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200170"
  },
  {
   "depth": 3,
   "label": "조직도",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200319"
  },
  {
   "depth": 3,
   "label": "지사안내",
   "href": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200300"
  },
  {
   "depth": 3,
   "label": "교육시설안내",
   "href": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200179"
  },
  {
   "depth": 3,
   "label": "출자회사안내",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200172"
  },
  {
   "depth": 2,
   "label": "채용정보",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000063/list.do?menuNo=200175"
  },
  {
   "depth": 3,
   "label": "채용공고",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000063/list.do?menuNo=200175"
  },
  {
   "depth": 3,
   "label": "채용안내",
   "href": "https://www.kdhc.co.kr/kdhc/bbs/B0000101/list.do?menuNo=200521"
  },
  {
   "depth": 3,
   "label": "인재상",
   "href": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200174"
  },
  {
   "depth": 2,
   "label": "찾아오시는길",
   "href": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200177"
  },
  {
   "depth": 3,
   "label": "본사",
   "href": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200177"
  },
  {
   "depth": 3,
   "label": "지사",
   "href": "https://www.kdhc.co.kr/kdhc/main/staticContents.do?menuNo=200321"
  }
 ]
}